YAML support

running v6.0.2
PHPStorm is supposed to have YAML support, and there are references in the docs, but neither the code style or file types in settings display any details on YAML. does it require a plugin?

1 comment

Hi there,

does it require a plugin?

Yes -- but it is bundled by default.

Therefore please make sure that "YAML" plugin is enabled at "Settings | Plugins"

If it is not listed there at all -- please reinstall PhpStorm (uninstall and install again) -- maybe your installation got corrupted somehow.

0

Please sign in to leave a comment.